
D4Science Infrastructure - Incident #12746

geoserver.d4science.org outOfMemory

Oct 22, 2018 09:42 AM - Roberto Cirillo

Status: Closed Start date: Oct 22, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #13228: Geoserver: increase RAM me... Closed Jan 28, 2019

History

#1 - Oct 22, 2018 09:43 AM - Roberto Cirillo

it was running with  -Xms3072m -Xmx3072m heap space.

I'm going to restart the service

#2 - Oct 22, 2018 09:48 AM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - Jan 28, 2019 05:35 PM - Roberto Cirillo

- Related to Task #13228: Geoserver: increase RAM memory added
